Ir al contenido

Reactivar tenant suspendido

POST
/partner/tenants/{tenant_id}/reactivate
curl --request POST \
--url https://api.overtaker.online/api/v1/partner/tenants/example/reactivate \
--header 'Authorization: <Authorization>'
tenant_id
required
Tenant Id
string

Successful Response

Media type application/json
PartnerTenantResponse
object
tenant_id
required
Tenant Id
string
name
required
Name
string
subdomain
required
Subdomain
string
status
required
Status
string
plan_id
required
Plan Id
string
admin_email
Any of:
string
admin_temp_password
Any of:
string
Example generated
{
"tenant_id": "example",
"name": "example",
"subdomain": "example",
"status": "example",
"plan_id": "example",
"admin_email": "example",
"admin_temp_password": "example"
}

Validation Error

Media type application/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Example generated
{
"detail": [
{
"loc": [
"example"
],
"msg": "example",
"type": "example"
}
]
}